import request from '@/utils/request'

// 门店商品辅助表列表
export function apiStoreBranchProductLists(params: any) {
    return request.get({ url: '/store_branch_product/storebranchproduct/lists', params })
}

// 添加门店商品辅助表
export function apiStoreBranchProductAdd(params: any) {
    return request.post({ url: '/store_branch_product/storebranchproduct/add', params })
}

// 编辑门店商品辅助表
export function apiStoreBranchProductEdit(params: any) {
    return request.post({ url: '/store_branch_product/storebranchproduct/edit', params })
}

// 编辑门店商品
export function apiStoreBranchProductUpdate(params: any) {
    return request.post({ url: '/store_branch_product/storebranchproduct/update', params })
}

// 删除门店商品辅助表
export function apiStoreBranchProductDelete(params: any) {
    return request.post({ url: '/store_branch_product/storebranchproduct/delete', params })
}

// 门店商品辅助表详情
export function apiStoreBranchProductDetail(params: any) {
    return request.get({ url: '/store_branch_product/storebranchproduct/detail', params })
}